* {
	margin: 0px 0 5px 0;
	padding: 0px;
}
html, body {
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 16px;
	line-height:30px;
	color: #444;
}
p {
	color: #444;
	font-size: 16px;
	line-height: 30px;
	padding: 8px 0;
}
a {
	color: #444;
	text-decoration: none;
}
a:hover {
	color: #3045c8;
}
input, select, textarea {
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
	color: #8c806e;
}
body {
	background: #c1ebff;
}
img {
	border: 0px;
}
.clear {
	clear: both;
	height: 0px;
	margin: 0px;
	padding: 0px;
}
h1, h2, h3, h4, h5, h6 {
	line-height: normal;
}
h2 {
	font-size: 26px;
	line-height:1.3;
	font-weight: bold;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
	color: #cf2929;
}

h2 a{ font-size:24px; line-height:26px; }

h3{ font-size:20px; line-height:26px;}

#shel {
	position: relative;
	display: block;
	width: 100%;
	min-height: 100%;
}
#shel_main {
	margin: 0 auto;
	width: 900px;
}
#shel_header {
	position:  relative;
	height: 377px;
	width: 900px;
	overflow: hidden;
	background: url(../images/banner.jpg) no-repeat left 106px;
}
.logo {
	padding: 20px 0px 25px; 
	background: #02a9f7;
     text-align: center;
}
#shel_content {
	overflow: hidden;
	width: 870px;
	padding: 0 15px 30px;
    background: #fff;
}
#shel_left {
	float: left;
	width: 260px;
	padding-top: 42px;
}
#shel_left h1 a, #shel_left h1 a:hover {
	font-size: 26px;
	line-height: normal;
	font-weight: bold;
	color: #9e6d20;
	text-decoration: none;
	height: 60px;
	padding: 0;
}
.shel_list {
	width: 215px;
    padding: 20px 15px 0;
	border: dashed 2px #81e3fe;
	border-radius: 0px;
}
.shel_list h2 {background:#e3f6ff; padding: 10px;}
.shel_list h2 a{
	font-size: 20px;
	line-height: 1.3;
}
.shel_list ul {
	list-style-type: none;
	margin: 0 0 20px;
}
.shel_list li {
	padding: 5px 0 5px 20px;
	background: url(../images/pager.png) no-repeat left center;
	font-size: 16px;
}
.shel_list li:hover {
	background: url(../images/pager_a.png) no-repeat left center;
}
.shel_list li a {
	color: #444;
}
.shel_list li a:hover {
	color: #3045c8;
}
#shel_right {
	float: right;
	width: 600px;
}
#shel_right h1 {
	font-size: 26px;
	line-height: normal;
	font-weight: bold;
	color: #9e6d20;
	text-decoration: none;
	padding: 0 0 12px;
}
.shel_box {
	width: 600px;
	overflow: hidden;
	background: #c1ebff73 url(../images/txt_bo.jpg) repeat-x left bottom;
	padding: 0px 0px 20px 0px;
	margin: 50px 0 0px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
.shel_box p {padding: 0 15px!important;}
.shel_box h3 {padding: 15px 15px 10px!important;}
.shel_box h2{
	margin-top: 0;
}
.shel_box h3 {
	padding: 10px 0;
}
.shel_box p {
	margin: 8px 0 10px;
}
.shel_box img {
	float: left;
}
.shel_box img.rm {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
}
#shel_footer {
	overflow: hidden;
	background: #02a9f7;
	font-size: 12px;
	color: #FFCA46;
	text-align: center;
	padding:10px 0;
}
#shel_footer p {
	color: #fff;
	margin: 0;
}
#shel_footer a {
	color: #fff;
	font-weight: bold;
}
#shel_footer a:hover {
	text-decoration: underline;
	color:#fff;
}
.aboutus-img {
	float: right;
	margin: 10px 0 20px;
}
.innertext {
	padding: 42px 0px 0px 0px;
	line-height: 23px;
}
.shel_box_post {
	width: 600px;
	overflow: hidden;
	background: url(../images/txt_bo.jpg) repeat-x left bottom;
	padding: 42px 0px 1px 0px;
}
.shel_box_post.sb7 {padding-top:0;}
.shel_box_post h2,
.shel_box_post h3 {
	padding-top: 10px;
}
.shel_box_post p {
	margin: 12px 0 0;
}
.shel_box_post img {
	float: left;
}
.shel_box_post img.rm {
	float: right;
}
.shel_describe {
	bottom: 0;
	position: absolute;
	padding: 10px;
	width:  -webkit-fill-available;
	background: #ffffffd6;
}
.shel_box_post h2 {padding: 0.5em 1em;
    color: #ffffff;
    background: #02a9f7;
    border-bottom: solid 6px #c1ebff;
    border-radius: 9px;}
.shel_box h2 {padding: 0.5em 1em;
    color: #ffffff;
    background: #02a9f7;
    border-bottom: solid 6px #c1ebff;
    border-radius: 9px;}